Subject: Re: Option not working in scripting mode.
From: Sachiel2008 <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 23 Jul 2020 18:14:35 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Seems like I accidentally deleted the last sentence. When I try the second chunk of commands, I get a invalid option error.

Sent with [ProtonMail](https://protonmail.com) Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Thursday, July 23, 2020 6:13 PM, Sachiel2008 <[email-masked]> wrote:

> Dear GNU
>
> I found the following command op the internet:
>
>> root@localhost # parted -a optimal /dev/sda
>> (parted) unit mib
>> (parted) mkpart primary 515 -1
>
> However, when I try to turn it into a part of a script like this:
>
>> root@localhost # parted --script /dev/sda mkpart primary 515 -1
>
> Greetings, Sachiel2008